/*     1227325 : 타이틀 텍스트      */
.title__1227325__ {font-size:0}
.title__1227325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0a0a9c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1227325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1227325__.style_top p {padding-top:10px}
.title__1227325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1227325__.style_right p {padding-right:14px}
.title__1227325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1227325__.style_bottom p {padding-bottom:12px}
.title__1227325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1227325__.style_left p {padding-left:14px}
.title__1227325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1227325__.style_circle1 p {padding-left:18px}
.title__1227325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1227325__.style_circle2 p {padding-left:18px}
.title__1227325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1227325__ p {font-size:44px}
	.title__1227325__.style_top p:before {width:44px}
	.title__1227325__.style_right p:before {height:44px}
	.title__1227325__.style_bottom p:before {width:44px}
	.title__1227325__.style_left p:before {height:44px}
}

/*     1227335 : BLANK 컨텐츠      */
.blank__1227335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:44px}
.blank__1227335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1227335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1227335__ {height:24px}
}

/*     1227345 : 실선      */
.solid_line__1227345__ {display:block;position:relative;width:100%;height:1px}
.solid_line__1227345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #6c804b}

.solid_line__1227345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1227345__ {height:1px}
}

/*     1227355 : 제목&내용 가로형      */
.text_horizontal__1227355__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1227355__:after {content:'';display:block;clear:both}
.text_horizontal__1227355__ .title__1227355__ {
	box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px;font-size:14px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1227355__ .text__1227355__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1227355__ {padding:18px 0;}
	.text_horizontal__1227355__ .title__1227355__ {font-size:16px}
	.text_horizontal__1227355__ .text__1227355__ {font-size:16px}
}

/*     1227365 : 제목&내용 가로형      */
.text_horizontal__1227365__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1227365__:after {content:'';display:block;clear:both}
.text_horizontal__1227365__ .title__1227365__ {
	box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px;font-size:14px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1227365__ .text__1227365__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1227365__ {padding:18px 0;}
	.text_horizontal__1227365__ .title__1227365__ {font-size:16px}
	.text_horizontal__1227365__ .text__1227365__ {font-size:16px}
}

/*     1227375 : 제목&내용 가로형      */
.text_horizontal__1227375__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1227375__:after {content:'';display:block;clear:both}
.text_horizontal__1227375__ .title__1227375__ {
	box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px;font-size:14px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1227375__ .text__1227375__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1227375__ {padding:18px 0;}
	.text_horizontal__1227375__ .title__1227375__ {font-size:16px}
	.text_horizontal__1227375__ .text__1227375__ {font-size:16px}
}

/*     1227385 : 제목&내용 가로형      */
.text_horizontal__1227385__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1227385__:after {content:'';display:block;clear:both}
.text_horizontal__1227385__ .title__1227385__ {
	box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px;font-size:14px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1227385__ .text__1227385__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1227385__ {padding:18px 0;}
	.text_horizontal__1227385__ .title__1227385__ {font-size:16px}
	.text_horizontal__1227385__ .text__1227385__ {font-size:16px}
}

/*     1227395 : 제목&내용 가로형      */
.text_horizontal__1227395__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1227395__:after {content:'';display:block;clear:both}
.text_horizontal__1227395__ .title__1227395__ {
	box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px;font-size:14px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1227395__ .text__1227395__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1227395__ {padding:18px 0;}
	.text_horizontal__1227395__ .title__1227395__ {font-size:16px}
	.text_horizontal__1227395__ .text__1227395__ {font-size:16px}
}

/*     1227405 : 이미지      */
.img__1227405__ {max-width:100%;text-align:center;}
.img__1227405__ * {box-sizing:border-box}
.img__1227405__ a {display:block;vertical-align:top}
.img__1227405__ img {width:px;vertical-align:top}

@media all and (min-width:1024px) {
	.img__1227405__ {text-align:right;}
}

